<!-- <div class="tex-layoud">
    <h1>{{nombre | lowercase }}</h1>
    <h1>{{valor | number }}</h1>
    <h1>{{obj | json }}</h1>

    <button pButton (click)="mostrarNombre()" icon="pi pi-bell" iconPos="right" class="p-button-help" label="Cambiar Nombre">
  </button>
</div>

<p-card [header]="nombre | titlecase" subheader="Esto es un subheader">
    Lorem ipsum dolor sit amet, consectetur adipisicing elit. Inventore sed consequuntur error repudiandae numquam deserunt quisquam repellat libero asperiores earum nam nobis, culpa ratione quam perferendis esse, cupiditate neque quas!
</p-card>
 -->
<app-menu></app-menu>
<router-outlet></router-outlet>

<!-- <a routerLink="no-comunes" >Ir a no comunes</a> -->
